buildr-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ed Smiley <>
Subject Ant downloads
Date Wed, 07 Mar 2012 23:00:44 GMT
Hi Antoine,

I have a working Buildr system on my machine running 1.43.

I have a fully replicable method of installing Buildr, and choosing the
latest, I get 1.46.
If I run Buildr it makes a project fine.
However if I run my buildfile, it tries to download ant form ibiblio and

I then just ran buildr in an empty directory and created the default
project generated with 1.46 to see if I could reproduce the error.
As soon as I drop Java files in src/main/java/ so that it has something to
compile I get the error again, so this is something very fundamental.

The error is:
RuntimeError : Failed to download org.apache.ant:ant:jar:1.8.0, tried the
following repositories:

Is this a 1.46 problem.  How do I resolve it?

Ed Smiley, Software Architect Sr
*e*brary | 410 Cambridge Avenue| Palo Alto, CA 94306 USA |
*e*brary is a member of the ProQuest family of companies.
*ProQuest*...Start Here.  2011 InformationWeek Top Innovator

  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message